<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Songs</title>
	</head>
	<body>
		<!-- <h1 align="center">Welcome to the Activity Home Page</h1> -->

		<h3 align="center">My Top 10 Songs</h3>

		<hr>

		<img src="../images/top10.png" height="200" width="200" alt = "top10 logo" align="center">

		<ol>
			<li>In Control</li>
			<li>Forevermore</li>
			<li>All I Ask</li>
			<li>Skyline Pegion</li>
			<li>Nothing</li>
			<li>Goodbye</li>
			<li>Man in the Mirror</li>
			<li>Terminal</li>
			<li>Born For You</li>
			<li>Ironic</li>
			
		</ol>

		<br>

		<ul>
			<li><a href="../activity.html">activity.html</li>
			<li><a href="../movie/top10Movie.html">top10Movie.html</li>
			<li><a href="../movie/top10ActorsActress.html">top10ActorsActress.html</li>
			<li><a href="./top10Artists.html">top10Artists.html</li>
			
		</ul>

	</body>
</html>